=== debian/changelog ===
broadcom-wl (0.5) jaunty; urgency=low

  * Load wl module at boot.  Add wl to /etc/modules

 -- Michael Frey <michael.frey@canonical.com>  Mon, 08 Jun 2009 13:08:55 -0400

broadcom-wl (0.4) jaunty; urgency=low

  * Added blacklist file to not load conflicting drivers

 -- Michael Frey <michael.frey@canonical.com>  Thu, 04 Jun 2009 11:46:55 -0400

broadcom-wl (0.3) jaunty; urgency=low

  * Remove debian/dirs file

 -- Michael Frey <michael.frey@canonical.com>  Wed, 03 Jun 2009 16:46:43 -0400

broadcom-dkms (0.2) jaunty; urgency=low

  * Patched for 2.6.30 kernel

 -- Michael Frey <michael.frey@canonical.com>  Wed, 03 Jun 2009 16:13:51 -0400

broadcom-dkms (0.1) jaunty; urgency=low

  * Broadcom wl driver.

 -- Michael Frey <michael.frey@canonical.com>  Wed, 03 Jun 2009 15:56:53 -0400
