=== debian/control ===
Source: broadcom-wl
Section: misc
Priority: optional
Maintainer: DKMS <dkms-devel@Dell.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: broadcom-wl
Architecture: all
Depends: dkms (>= 1.95), bash (>> 1.99)
Description: broadcom driver in DKMS format.
